
/*BEGIN 1759311900489_25373141521*/
#builder-sections [idd='1759311900489_25373141521'] {background-color:var(--cor6) !important; }
/*END 1759311900489_25373141521*/
/*BEGIN links_1759312321648_37153882546*/
#builder-sections #links_1759312321648_37153882546 .omw-links ul li a {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1759312321648_37153882546 .omw-links ul li a:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1759312321648_37153882546 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1759312321648_37153882546 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1759312321648_37153882546 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1759312321648_37153882546 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1759312321648_37153882546 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1759312321648_37153882546 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1759312321648_37153882546 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1759312321648_37153882546 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1759312321648_37153882546 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1759312321648_37153882546 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1759312321648_37153882546 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1759312321648_37153882546*/
/*BEGIN textv2_1759312295267_4322990117*/
#builder-sections #textv2_1759312295267_4322990117 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312295267_4322990117 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312295267_4322990117 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312295267_4322990117 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312295267_4322990117 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312295267_4322990117 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759312295267_4322990117 .omw-sentence {padding:0px;}
/*END textv2_1759312295267_4322990117*/
/*BEGIN 1759312269357_53046987837*/
#builder-sections [idd='1759312269357_53046987837'] {background-color:var(--cor4) !important; }
/*END 1759312269357_53046987837*/
/*BEGIN 1759312269357_25913082167*/
#builder-sections [idd='1759312269357_25913082167'] {background-color:var(--cor6) !important; }
/*END 1759312269357_25913082167*/
/*BEGIN w_1759312400747*/
#builder-sections [idd='w_1759312400747'] {background-color:var(--cor6) !important; }
/*END w_1759312400747*/
/*BEGIN 1759312437706_64109457211*/
#builder-sections [idd='1759312437706_64109457211'] {background-color:var(--cor6) !important; }
/*END 1759312437706_64109457211*/
/*BEGIN 1759312437706_49825710453*/
#builder-sections [idd='1759312437706_49825710453'] {background-color:var(--cor5) !important; }
/*END 1759312437706_49825710453*/
/*BEGIN 1759312437706_12582731044*/
#builder-sections [idd='1759312437706_12582731044'] {background-color:var(--cor6) !important; }
/*END 1759312437706_12582731044*/
/*BEGIN 1759315265112_49539956107*/
#builder-sections [idd='1759315265112_49539956107'] {background-color:var(--cor6) !important; }
/*END 1759315265112_49539956107*/
/*BEGIN 1759315265112_71336550185*/
#builder-sections [idd='1759315265112_71336550185'] {background-color:var(--cor6) !important; }
/*END 1759315265112_71336550185*/
/*BEGIN w_1683133299439*/
#builder-sections [idd='w_1683133299439'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1683133299439*/
/*BEGIN accordion_1759331794397_60078877849*/
#builder-sections #accordion_1759331794397_60078877849 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1759331794397_60078877849 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1759331794397_60078877849 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1759331794397_60078877849 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1759331794397_60078877849 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1759331794397_60078877849*/
/*BEGIN textv2_1759331765116_10084234932*/
#builder-sections #textv2_1759331765116_10084234932 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759331765116_10084234932 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759331765116_10084234932 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759331765116_10084234932 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759331765116_10084234932 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759331765116_10084234932 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759331765116_10084234932 .omw-sentence {padding:0px;}
/*END textv2_1759331765116_10084234932*/
/*BEGIN textv2_1759332272822_87977714733*/
#builder-sections #textv2_1759332272822_87977714733 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759332272822_87977714733 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759332272822_87977714733 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759332272822_87977714733 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759332272822_87977714733 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759332272822_87977714733 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759332272822_87977714733 .omw-sentence {padding:0px;}
/*END textv2_1759332272822_87977714733*/
/*BEGIN links_1759332218846_19569010054*/
#builder-sections #links_1759332218846_19569010054 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1759332218846_19569010054 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1759332218846_19569010054 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1759332218846_19569010054 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1759332218846_19569010054 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1759332218846_19569010054 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1759332218846_19569010054 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1759332218846_19569010054 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1759332218846_19569010054 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1759332218846_19569010054 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1759332218846_19569010054 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1759332218846_19569010054 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1759332218846_19569010054 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }
/*END links_1759332218846_19569010054*/
/*BEGIN 1759315265112_44105305020*/
#builder-sections [idd='1759315265112_44105305020'] {background-color:var(--cor6) !important; }
/*END 1759315265112_44105305020*/
/*BEGIN textv2_1759311945854_18383457917*/
#builder-sections #textv2_1759311945854_18383457917 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311945854_18383457917 .omw-sentence {padding:0px;}
/*END textv2_1759311945854_18383457917*/
/*BEGIN textv2_1759311906478_77217160708*/
#builder-sections #textv2_1759311906478_77217160708 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1759311906478_77217160708 .omw-sentence {padding:0px;}
/*END textv2_1759311906478_77217160708*/
/*BEGIN w_1761647842875_25493553522*/
#builder-sections [idd='w_1761647842875_25493553522'] {background-color:var(--cor6) !important; }
/*END w_1761647842875_25493553522*/
/*BEGIN w_1761647842879_84490692181*/
#builder-sections [idd='w_1761647842879_84490692181'] {background-color:var(--cor6) !important; }
/*END w_1761647842879_84490692181*/
/*BEGIN w_1761647842884_22484596098*/
#builder-sections [idd='w_1761647842884_22484596098'] {background-color:var(--cor6) !important; }
/*END w_1761647842884_22484596098*/
/*BEGIN accordion_1761647875944_46988185415*/
#builder-sections #accordion_1761647875944_46988185415 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1761647875944_46988185415 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1761647875944_46988185415 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1761647875944_46988185415 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1761647875944_46988185415 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1761647875944_46988185415*/
/*BEGIN w_1761649238278_10413711359*//*END w_1761649238278_10413711359*/
/*BEGIN w_1761649238280_78134856027*//*END w_1761649238280_78134856027*/
/*BEGIN textv2_1761649238283_84727383138*/
#builder-sections #textv2_1761649238283_84727383138 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238283_84727383138 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238283_84727383138 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238283_84727383138 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238283_84727383138 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238283_84727383138 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238283_84727383138 .omw-sentence {padding:0px;}
/*END textv2_1761649238283_84727383138*/
/*BEGIN w_1761649238275_10246132041*/
#builder-sections [idd='w_1761649238275_10246132041'] {background-color:var(--cor6) !important; }
/*END w_1761649238275_10246132041*/
/*BEGIN w_1761647869306_73550487243*/
#builder-sections [idd='w_1761647869306_73550487243'] {background-color:var(--cor6) !important; }
/*END w_1761647869306_73550487243*/
/*BEGIN textv2_1761649238287_1625479080*/
#builder-sections #textv2_1761649238287_1625479080 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238287_1625479080 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238287_1625479080 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238287_1625479080 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238287_1625479080 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238287_1625479080 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761649238287_1625479080 .omw-sentence {padding:0px;}
/*END textv2_1761649238287_1625479080*/
/*BEGIN 1759331857299_88758199875*/
#builder-sections [idd='1759331857299_88758199875'] {background-color:var(--cor6) !important; }
/*END 1759331857299_88758199875*/
/*BEGIN 1759331857299_29639733448*/
#builder-sections [idd='1759331857299_29639733448'] {background-color:var(--cor5) !important; }
/*END 1759331857299_29639733448*/
/*BEGIN textv2_1761647875936_48030080126*/
#builder-sections #textv2_1761647875936_48030080126 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875936_48030080126 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875936_48030080126 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875936_48030080126 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875936_48030080126 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875936_48030080126 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875936_48030080126 .omw-sentence {padding:0px;}
/*END textv2_1761647875936_48030080126*/
/*BEGIN w_1761647869304_22851261344*/
#builder-sections [idd='w_1761647869304_22851261344'] {background-color:var(--cor6) !important; }
/*END w_1761647869304_22851261344*/
/*BEGIN 1759311900489_31811876169*/
#builder-sections [idd='1759311900489_31811876169'] {background-color:var(--cor4) !important; }
/*END 1759311900489_31811876169*/
/*BEGIN accordion_1761649238288_73040311942*/
#builder-sections #accordion_1761649238288_73040311942 .omw-accordion .accordion-item .accordion-button{color:var(--cor3)}
#builder-sections #accordion_1761649238288_73040311942 .omw-accordion .accordion-item .accordion-body{color:var(--cor3)}
#builder-sections #accordion_1761649238288_73040311942 .omw-accordion .accordion-item .accordion-body p{color:var(--cor3); text-align:left !important;}
#builder-sections #accordion_1761649238288_73040311942 .omw-accordion .accordion-item{border-bottom:1px solid rgba(27.988315500000002, 32.985206471000005, 40.978500000000004, 0.125)}
#builder-sections #accordion_1761649238288_73040311942 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor3); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1761649238288_73040311942*/
/*BEGIN w_1761663316152_79568119553*/
#builder-sections [idd='w_1761663316152_79568119553'] {background-color:var(--cor4) !important; }
/*END w_1761663316152_79568119553*/
/*BEGIN w_1761663316160_28076549514*//*END w_1761663316160_28076549514*/
/*BEGIN w_1761663316156_13251831568*/
#builder-sections [idd='w_1761663316156_13251831568'] {background-color:var(--cor6) !important; }
/*END w_1761663316156_13251831568*/
/*BEGIN w_1761663316166_43279302528*//*END w_1761663316166_43279302528*/
/*BEGIN w_1761663316170_54878135274*/
#builder-sections [idd='w_1761663316170_54878135274'] {background-color:var(--cor6) !important; }
/*END w_1761663316170_54878135274*/
/*BEGIN w_1761663316173_17172989680*/
#builder-sections [idd='w_1761663316173_17172989680'] {background-color:var(--cor6) !important; }
/*END w_1761663316173_17172989680*/
/*BEGIN w_1761663316175_61265447519*//*END w_1761663316175_61265447519*/
/*BEGIN w_1762423345093_74173810880*//*END w_1762423345093_74173810880*/
/*BEGIN w_1762423345084_96156419201*/
#builder-sections [idd='w_1762423345084_96156419201'] {background-color:var(--cor4) !important; }
/*END w_1762423345084_96156419201*/
/*BEGIN w_1762423345087_66632551426*/
#builder-sections [idd='w_1762423345087_66632551426'] {background-color:var(--cor6) !important; }
/*END w_1762423345087_66632551426*/
/*BEGIN w_1762423345096_79304231471*/
#builder-sections [idd='w_1762423345096_79304231471'] {background-color:var(--cor6) !important; }
/*END w_1762423345096_79304231471*/
/*BEGIN w_1762423345090_17495458594*//*END w_1762423345090_17495458594*/
/*BEGIN w_1762423345094_42921066134*/
#builder-sections [idd='w_1762423345094_42921066134'] {background-color:var(--cor6) !important; }
/*END w_1762423345094_42921066134*/
/*BEGIN w_1762423345099_6838461356*//*END w_1762423345099_6838461356*/
/*BEGIN textv2_1762789476189_1179737908*/
#builder-sections #textv2_1762789476189_1179737908 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789476189_1179737908 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789476189_1179737908 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789476189_1179737908 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789476189_1179737908 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789476189_1179737908 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1762789476189_1179737908 .omw-sentence {padding:0px;}
/*END textv2_1762789476189_1179737908*/
/*BEGIN textv2_1761647875939_14845417701*/
#builder-sections #textv2_1761647875939_14845417701 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875939_14845417701 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875939_14845417701 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875939_14845417701 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875939_14845417701 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875939_14845417701 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1761647875939_14845417701 .omw-sentence {padding:0px;}
/*END textv2_1761647875939_14845417701*/

/*BEGIN links_1762789476191_66646987270*/
#builder-sections #links_1762789476191_66646987270 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important; font-size:14px !important;  }
#builder-sections #links_1762789476191_66646987270 .omw-links ul li a:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1762789476191_66646987270 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1762789476191_66646987270 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1762789476191_66646987270 ul li a {font-size:14px !important; border-radius:0px !important; }
#builder-sections #links_1762789476191_66646987270 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762789476191_66646987270 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1762789476191_66646987270 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1762789476191_66646987270 ul li a {border-left: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762789476191_66646987270 ul li a {border-right: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762789476191_66646987270 ul li a {border-top: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762789476191_66646987270 ul li a {border-bottom: 0px solid var(--cor6) !important; border-color:var(--cor6)px !important;  }
#builder-sections #links_1762789476191_66646987270 ul li {float:none !important; margin-right:0px !important; margin-bottom:8px !important; }

/*END links_1762789476191_66646987270*/

/*BEGIN w_1762789552305_62547809054*//*END w_1762789552305_62547809054*/
/*BEGIN w_1762789552308_37781148507*//*END w_1762789552308_37781148507*/
/*BEGIN w_1762789552310_35734695630*//*END w_1762789552310_35734695630*/